body .search-link{
    color: #47aa42 !important;
}
.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .search-link{
    color: white !important;
}
body.theme-color.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom > .container::before{
    background: white;
}
body.theme-color .shadow-card-blk__label-time{ color: #686868 !important; }
/*====*/
.filter-bar--shadow-bar .filter-bar__blk--wide { min-width: 25.25em; }
/*====*/
/* ========== Chinese New Year theme ========== */
body.theme-cny.theme-color .theme-color__text,
body.theme-cny.theme-color .slick-dots li,
body.theme-cny.theme-color .ev-blk__title,
body.theme-cny.theme-color .sub-section-title,
body.theme-cny.theme-color .sitemap-list-table li,
body.theme-cny.theme-color .dash-go-list__link::after,
body.theme-cny.theme-color .dash-go-list__link:hover::after, 
body.theme-cny.theme-color .dash-go-list__link:focus::after,
body.theme-cny.theme-color .ckec p a, 
body.theme-cny.theme-color .ckec li a, 
body.theme-cny.theme-color .ckec td a, 
body.theme-cny.theme-color .ckec th a,
body.theme-cny.theme-color .tab-main__tab,
body.theme-cny.theme-color .mobile-menu__close,
body.theme-cny.theme-color .hot-items__list,
body.theme-cny.theme-color .search-link,
body.theme-cny.theme-color .theme-color__dark-text,
body.theme-cny.theme-color .name-val-blk__val--strong, 
body.theme-cny.theme-color .name-val-blk__val,
body.theme-cny.theme-color #detailFund-area .color-bottom-btn-blk.compare-blk__info .name-val-blk__val,
body.theme-cny.theme-color .plus-link,
body.theme-cny.theme-color .plus-link:hover,
body.theme-cny.theme-color .side-color-plate .border-tag:hover, 
body.theme-cny.theme-color .side-color-plate .border-tag:focus, 
body.theme-cny.theme-color .plus-link:focus
{
    color: #9e081c;
}
body.theme-cny.theme-color .shadow-card-blk a,
body.theme-cny.theme-color .js-loadmore-outer a.go-blk:before,
body.theme-cny.theme-color .js-loadmore-outer a.go-blk .go-blk__text,
body.theme-cny.theme-color .ev-row .ev-row__blk a,
body.theme-cny.theme-color .btn--blue-2.btn--wbg,
body.theme-cny.theme-color .title-color-purple,
body.theme-cny.theme-color .div_link_typeEmpty1 a,
body.theme-cny.theme-color .more-btn-row__btn,
body.theme-cny.theme-color .undlying-link{
    color: #9e081c !important;  
}
body.theme-cny.theme-color .slick-dots li,
body.theme-cny .side-color-plate,
body.theme-cny.theme-color .page-content--landing::after, 
body.theme-cny.theme-color .page-content--index::after, 
body.theme-cny.theme-color .page-content--wbanner::after,
body.theme-cny.theme-color a.img-arrow-go-blk__imgw:hover .img-arrow-go-blk__layer,
body.theme-cny.theme-color .theme-color__btn,
body.theme-cny.theme-color .theme-color__btn:hover, 
body.theme-cny.theme-color .theme-color__btn:focus,
body.theme-cny.theme-color .mn__item--1::before,
body.theme-cny.theme-color .subscribe-button
{
    background: #9e081c;
}
body.theme-cny.theme-color .theme-color__background,
body.theme-cny .btn--purple,
body.theme-cny.page-index .main-bg-plate,
body.theme-cny.theme-color .btn--green,
body.theme-cny.theme-color .btn--blue-3
{
    background-color: #9e081c;
}
body.theme-cny.theme-color .activities-banner__side,
body.theme-cny.theme-color .slick-dots li,
body.theme-cny.theme-color .border-title-row,
body.theme-cny .footer-bottom,
body.theme-cny.theme-color .list-table__td,
body.theme-cny.theme-color .article__tag,
body.theme-cny.theme-color .prenext-change__side,
body.theme-cny.theme-color .mb-mn__item--1,
body.theme-cny.theme-color .mb-mn__link--2
{
    border-color: #d89ca4;
}
body.theme-cny .btn--purple,
body.theme-cny.theme-color .btn--blue-3,
body.theme-cny.theme-color .btn--blue,
body.theme-cny.theme-color .color-line.color-line-grey,
body.theme-cny.theme-color .video-sec__item
{
    border-color: #d89ca4 !important;
}
body.theme-cny .btn--purple.btn--border:hover, body.theme-cny .btn--purple.btn--border:focus,
body.theme-cny.theme-color .btn--blue-3:hover,body.theme-cny.theme-color .btn--blue-3:focus,
body.theme-cny.theme-color .btn--blue:hover,body.theme-cny.theme-color .btn--blue:focus
{
    border-color: white !important;
}
body.theme-cny.theme-color hr.color-line,
body.theme-cny.theme-color .color-line.color-line-grey{
    background: #d89ca4 !important;    
}
body.theme-cny.theme-color .mb-mn__item--1,
body.theme-cny.theme-color .mb-mn__link--2,
body.theme-cny.theme-color.page-index .main-bg-plate .slick-dots-container .slick-pause-play-btn
{
    color: white;
}
body.theme-cny.theme-color .mobile-menu__top,
body.theme-cny.theme-color.page-index .main-bg-plate .slick-dots li,
body.theme-cny.theme-color.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom > .container::before
{
    background: white;
}
body.theme-cny.theme-color .color-bottom-btn-blk, 
body.theme-cny.theme-color .normal-color-blk--bg,
body.theme-cny.theme-color .go-blk--plane{
    background-color: #f5e6e8;
}
body.theme-cny.theme-color .btn--blue{
    background-color: #b33a4b;
}
.theme-cny.page-index .main-bg-plate {
    background-image: url(/html/img/themeimgs/cny/Web/home-header-bg-2x.png) !important;
    background-position: 50% 100%;
    background-size: 100% auto;
}
body.theme-cny.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .page-head{
    background: #9e081c;
    background-position: 50% 0%;
    background-size: 100% auto;
}
body.theme-cny.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom:before {
    box-shadow: none;
}
body.theme-cny .page-content--index::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(/html/img/themeimgs/cny/article-bg-2x.png);
    background-repeat: repeat-y;
    background-position: 0 44.375em;
    background-size: 100% auto;
}
body.theme-cny footer{
    background: #9e081c url(/html/img/themeimgs/cny/Web/footer-bg-2x.png) 50% 100% no-repeat !important;
    background-size: 100% auto !important;
}
body.theme-cny .footer-bottom {
    padding: 1.125em 0;
}
body.theme-cny.theme-color .page-menu{
    background: #9e081c url(/html/img/themeimgs/cny/Web/section-header-bg-2x.png) 50% 0%;
    background-size: 100% auto;
}
body.theme-cny.theme-color .page-content--landing{
    background: url(/html/img/themeimgs/cny/Web/section-header-bg-2x.png) 50% 0% no-repeat;
    background-size: 101% auto;
}
body.theme-cny.theme-color .page-content--landing::before{
    background-image: url(/html/img/themeimgs/cny/article-bg-2x.png) !important;
    background-repeat: repeat-y;
}
body.theme-cny.theme-color.theme-color .page-content:not(.page-content--landing):not(.page-content--index){
    background-image: url(/html/img/themeimgs/cny/article-bg-2x.png);
    background-repeat: repeat-y;
}
body.theme-cny.theme-color .img-arrow-go-blk__layer{
    background: rgba(158, 8, 28, 0.85);
}
body.theme-cny.theme-color .tab-main__tab.active{
    background: #9e081c url(/html/img/themeimgs/cny/Web/tab-main-tab-bg-hover-2x.png) 50% 0%;
    background-size: 100% auto; 
}
body.theme-cny.theme-color .info-blk__list:nth-child(odd) .info-blk__header{
    background: #9e081c url(/html/img/themeimgs/cny/Web/info-blk-header-dark-bg-2x.png) 50% 0%;
    background-size: cover; 
}
body.theme-cny.theme-color .tab-main__tab{
    background: url(/html/img/themeimgs/cny/Web/tab-main-tab-bg-2x.png) right center no-repeat;
}

body.theme-cny.theme-color .mobile-menu__dialog{
    background: #9e081c url(/html/img/themeimgs/cny/Mobile/sidemenu-bg-2x.png) !important;
    background-size: cover !important;
}
body.theme-cny.theme-color .page-menu__scroller:before{
    background: -webkit-linear-gradient(left, rgba(158, 8, 28, 0) 0%, #9e081c 60%);
    background: linear-gradient(to right, rgba(158, 8, 28, 0) 0%, #9e081c 60%); 
}
body.theme-cny.theme-color .activities-banner{
    background-image: url(/html/img/themeimgs/cny/Web/activities-banner-bg-2x.png);    
}
body.theme-cny.theme-color .course-blk{
    background-image: url(/html/img/themeimgs/cny/Web/course-bg-2x.png);
}
body.theme-cny.theme-color .select-two-blk__title-row{
    background-image: url(/html/img/themeimgs/cny/Web/select-two-blk-bg-1x.png);    
}
body.theme-cny.theme-color .compare-blk__title-row, 
body.theme-cny.theme-color .compare-drop__trigger{
    background-image: url(/html/img/themeimgs/cny/Web/compare-bg-2x.png);
}


body.theme-cny.theme-color .page-content:not(.page-content--landing){background-repeat: no-repeat;}
@media (max-width: 767.98px){
.theme-cny.page-index .main-bg-plate{
    background-image: url(/html/img/themeimgs/cny/Mobile/home-header-bg-mobile-2x.png) !important;
}
body.theme-cny.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/cny/Mobile/home-header-bg-items-mobile-2x.png);
}
body.theme-cny.theme-color .page-content--landing{
    background-size: auto 410px;
}
}









/* ========== Christmax theme ========== */
body.theme-xmas.theme-color .theme-color__text,
body.theme-xmas.theme-color .slick-dots li,
body.theme-xmas.theme-color .ev-blk__title,
body.theme-xmas.theme-color .sub-section-title,
body.theme-xmas.theme-color .sitemap-list-table li,
body.theme-xmas.theme-color .dash-go-list__link::after,
body.theme-xmas.theme-color .dash-go-list__link:hover::after, 
body.theme-xmas.theme-color .dash-go-list__link:focus::after,
body.theme-xmas.theme-color .ckec p a, 
body.theme-xmas.theme-color .ckec li a, 
body.theme-xmas.theme-color .ckec td a, 
body.theme-xmas.theme-color .ckec th a,
body.theme-xmas.theme-color .tab-main__tab,
body.theme-xmas.theme-color .mobile-menu__close,
body.theme-xmas.theme-color .hot-items__list,
body.theme-xmas.theme-color .search-link,
body.theme-xmas.theme-color .theme-color__dark-text,
body.theme-xmas.theme-color .name-val-blk__val--strong, 
body.theme-xmas.theme-color .name-val-blk__val,
body.theme-xmas.theme-color #detailFund-area .color-bottom-btn-blk.compare-blk__info .name-val-blk__val,
body.theme-xmas.theme-color .plus-link,
body.theme-xmas.theme-color .plus-link:hover,
body.theme-xmas.theme-color .side-color-plate .border-tag:hover, 
body.theme-xmas.theme-color .side-color-plate .border-tag:focus,  
body.theme-xmas.theme-color .plus-link:focus
{
    color: #02336a;
}
body.theme-xmas.theme-color .shadow-card-blk a,
body.theme-xmas.theme-color .js-loadmore-outer a.go-blk:before,
body.theme-xmas.theme-color .js-loadmore-outer a.go-blk .go-blk__text,
body.theme-xmas.theme-color .ev-row .ev-row__blk a,
body.theme-xmas.theme-color .btn--blue-2.btn--wbg,
body.theme-xmas.theme-color .title-color-purple,
body.theme-xmas.theme-color .div_link_typeEmpty1 a,
body.theme-xmas.theme-color .more-btn-row__btn,
body.theme-xmas.theme-color .undlying-link{
    color: #02336a !important;  
}
body.theme-xmas.theme-color .slick-dots li,
body.theme-xmas .side-color-plate,
body.theme-xmas.theme-color .page-content--landing::after, 
body.theme-xmas.theme-color .page-content--index::after, 
body.theme-xmas.theme-color .page-content--wbanner::after,
body.theme-xmas.theme-color a.img-arrow-go-blk__imgw:hover .img-arrow-go-blk__layer,
body.theme-xmas.theme-color .theme-color__btn,
body.theme-xmas.theme-color .theme-color__btn:hover, 
body.theme-xmas.theme-color .theme-color__btn:focus,
body.theme-xmas.theme-color .mn__item--1::before,
body.theme-xmas.theme-color .subscribe-button
{
    background: #02336a;
}
body.theme-xmas.theme-color .theme-color__background,
body.theme-xmas .btn--purple,
body.theme-xmas.page-index .main-bg-plate,
body.theme-xmas.theme-color .btn--green,
body.theme-xmas.theme-color .btn--blue-3
{
    background-color: #02336a;
}
body.theme-xmas.theme-color .activities-banner__side,
body.theme-xmas.theme-color .slick-dots li,
body.theme-xmas.theme-color .border-title-row,
body.theme-xmas .footer-bottom,
body.theme-xmas.theme-color .list-table__td,
body.theme-xmas.theme-color .article__tag,
body.theme-xmas.theme-color .prenext-change__side,
body.theme-xmas.theme-color .mb-mn__item--1,
body.theme-xmas.theme-color .mb-mn__link--2
{
    border-color: #b3c2d2;
}
body.theme-xmas .btn--purple,
body.theme-xmas.theme-color .btn--blue-3,
body.theme-xmas.theme-color .btn--blue,
body.theme-xmas.theme-color .video-sec__item
{
    border-color: #b3c2d2 !important;
}
body.theme-xmas .btn--purple.btn--border:hover, body.theme-xmas .btn--purple.btn--border:focus,
body.theme-xmas.theme-color .btn--blue-3:hover,body.theme-xmas.theme-color .btn--blue-3:focus,
body.theme-xmas.theme-color .btn--blue:hover,body.theme-xmas.theme-color .btn--blue:focus
{
    border-color: white !important;
}
body.theme-xmas.theme-color hr.color-line,
body.theme-xmas.theme-color .color-line.color-line-grey{
    background: #b3c2d2 !important;    
}
body.theme-xmas.theme-color .mb-mn__item--1,
body.theme-xmas.theme-color .mb-mn__link--2,
body.theme-xmas.theme-color.page-index .main-bg-plate .slick-dots-container .slick-pause-play-btn
{
    color: white;
}
body.theme-xmas.theme-color .mobile-menu__top,
body.theme-xmas.theme-color.page-index .main-bg-plate .slick-dots li
{
    background: white;
}
body.theme-xmas.theme-color .color-bottom-btn-blk, 
body.theme-xmas.theme-color .normal-color-blk--bg,
body.theme-xmas.theme-color .go-blk--plane{
    background-color: #e6ebf0;
}
body.theme-xmas.theme-color .btn--blue{
    background-color: #0057b9;
}
.theme-xmas.page-index .main-bg-plate {
    background-image: url(/html/img/themeimgs/xmas/Web/home-header-bg-2x.png) !important;
    background-position: 50% 100%;
    background-size: 100% auto;
}
body.theme-xmas.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .page-head{
    background: #02336a;
    background-position: 50% 0%;
    background-size: 100% auto;
}
body.theme-xmas.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom:before {
    box-shadow: none;
}
body.theme-xmas .page-content--index::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(/html/img/themeimgs/xmas/article-bg-2x.png);
    background-position: 0 44.375em;
    background-repeat: repeat-y;
    background-size: 100% auto;
}
body.theme-xmas footer{
    background: #02336a url(/html/img/themeimgs/xmas/Web/footer-bg-2x.png) no-repeat 50% 100% !important;
    background-size: 100% auto !important;
}
body.theme-xmas .footer-bottom {
    padding: 1.125em 0;
}
body.theme-xmas.theme-color .page-menu{
    background: #02336a url(/html/img/themeimgs/xmas/Web/section-header-bg-2x.png) 50% 0%;
    background-size: 100% auto;
}
body.theme-xmas.theme-color .page-content--landing{
    background: url(/html/img/themeimgs/xmas/Web/section-header-bg-2x.png) 50% 0% no-repeat;
    background-size: 101% auto;
}
body.theme-xmas.theme-color .page-content--landing::before{
    background-image: url(/html/img/themeimgs/xmas/article-bg-2x.png) !important;
    background-repeat: repeat-y;
}
body.theme-xmas.theme-color.theme-color .page-content:not(.page-content--landing):not(.page-content--index){
    background-image: url(/html/img/themeimgs/xmas/article-bg-2x.png);
    background-repeat: repeat-y;
}
body.theme-xmas.theme-color .img-arrow-go-blk__layer{
    background: rgba(2, 51, 106, 0.85);
}
body.theme-xmas.theme-color .tab-main__tab.active{
    background: #02336a url(/html/img/themeimgs/xmas/Web/tab-main-tab-bg-hover-2x.png) 50% 0%;
    background-size: 100% auto; 
}
body.theme-xmas.theme-color .info-blk__list:nth-child(odd) .info-blk__header{
    background: #02336a url(/html/img/themeimgs/xmas/Web/info-blk-header-dark-bg-2x.png) 50% 0%;
    background-size: cover; 
}
body.theme-xmas.theme-color .tab-main__tab{
    background: url(/html/img/themeimgs/xmas/Web/tab-main-tab-bg-2x.png) right center no-repeat;
}

body.theme-xmas.theme-color .mobile-menu__dialog{
    background: #02336a url(/html/img/themeimgs/xmas/Mobile/sidemenu-bg-2x.png) !important;
    background-size: cover !important;
}
body.theme-xmas.theme-color .page-menu__scroller:before{
    background: -webkit-linear-gradient(left, rgba(2, 51, 106, 0) 0%, #02336a 60%);
    background: linear-gradient(to right, rgba(2, 51, 106, 0) 0%, #02336a 60%); 
}
body.theme-xmas.theme-color .activities-banner{
    background-image: url(/html/img/themeimgs/xmas/Web/activities-banner-bg-2x.png);    
}
body.theme-xmas.theme-color .course-blk{
    background-image: url(/html/img/themeimgs/xmas/Web/course-bg-2x.png);
}
body.theme-xmas.theme-color .select-two-blk__title-row{
    background-image: url(/html/img/themeimgs/xmas/Web/select-two-blk-bg-1x.png);    
}
body.theme-xmas.theme-color .compare-blk__title-row,
body.theme-xmas.theme-color .compare-drop__trigger{
    background-image: url(/html/img/themeimgs/xmas/Web/compare-bg-2x.png);
}
body.theme-xmas.theme-color .page-content:not(.page-content--landing){background-repeat: no-repeat;}
@media (max-width: 767.98px){
.theme-xmas.page-index .main-bg-plate{
    background-image: url(/html/img/themeimgs/xmas/Mobile/home-header-bg-mobile-2x.png) !important;
}
body.theme-xmas.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/xmas/Mobile/home-header-bg-items-mobile-2x.png);
}
body.theme-xmas.theme-color .page-content--landing{
    background-size: auto 410px;
}
}



/*====*/
/* ========== spring theme ========== */
body.theme-spring.theme-color .theme-color__text,
body.theme-spring.theme-color .slick-dots li,
body.theme-spring.theme-color .ev-blk__title,
body.theme-spring.theme-color .sub-section-title,
body.theme-spring.theme-color .sitemap-list-table li,
body.theme-spring.theme-color .dash-go-list__link::after,
body.theme-spring.theme-color .dash-go-list__link:hover::after, 
body.theme-spring.theme-color .dash-go-list__link:focus::after,
body.theme-spring.theme-color .ckec p a, 
body.theme-spring.theme-color .ckec li a, 
body.theme-spring.theme-color .ckec td a, 
body.theme-spring.theme-color .ckec th a,
body.theme-spring.theme-color .tab-main__tab,
body.theme-spring.theme-color .mobile-menu__close,
body.theme-spring.theme-color .hot-items__list,
body.theme-spring.theme-color .search-link,
body.theme-spring.theme-color .theme-color__dark-text,
body.theme-spring.theme-color .name-val-blk__val--strong, 
body.theme-spring.theme-color .name-val-blk__val,
body.theme-spring.theme-color #detailFund-area .color-bottom-btn-blk.compare-blk__info .name-val-blk__val,
body.theme-spring.theme-color .plus-link,
body.theme-spring.theme-color .plus-link:hover,
body.theme-spring.theme-color .side-color-plate .border-tag:hover, 
body.theme-spring.theme-color .side-color-plate .border-tag:focus, 
body.theme-spring.theme-color .plus-link:focus
{
    color: #2a6527;
}
body.theme-spring.theme-color .shadow-card-blk a,
body.theme-spring.theme-color .js-loadmore-outer a.go-blk:before,
body.theme-spring.theme-color .js-loadmore-outer a.go-blk .go-blk__text,
body.theme-spring.theme-color .ev-row .ev-row__blk a,
body.theme-spring.theme-color .btn--blue-2.btn--wbg,
body.theme-spring.theme-color .title-color-purple,
body.theme-spring.theme-color .div_link_typeEmpty1 a,
body.theme-spring.theme-color .more-btn-row__btn, 
body.theme-spring.theme-color .undlying-link{
    color: #2a6527 !important;  
}
body.theme-spring.theme-color .page-content--index::after{
    background: #40983c;    
}
body.theme-spring.theme-color .slick-dots li,
body.theme-spring .side-color-plate,
body.theme-spring.theme-color .page-content--landing::after, 
body.theme-spring.theme-color .page-content--wbanner::after,
body.theme-spring.theme-color a.img-arrow-go-blk__imgw:hover .img-arrow-go-blk__layer,
body.theme-spring.theme-color .theme-color__btn,
body.theme-spring.theme-color .theme-color__btn:hover, 
body.theme-spring.theme-color .theme-color__btn:focus,
body.theme-spring.theme-color .mn__item--1::before,
body.theme-spring.theme-color .subscribe-button
{
    background: #2a6527;
}
body.theme-spring.theme-color .theme-color__background,
body.theme-spring .btn--purple,
body.theme-spring.theme-color .btn--green,
body.theme-spring.theme-color .btn--blue-3
{
    background-color: #2a6527;
}
body.theme-spring.theme-color .activities-banner__side,
body.theme-spring.theme-color .slick-dots li,
body.theme-spring.theme-color .border-title-row,
body.theme-spring .footer-bottom,
body.theme-spring.theme-color .list-table__td,
body.theme-spring.theme-color .article__tag,
body.theme-spring.theme-color .prenext-change__side,
body.theme-spring.theme-color .mb-mn__item--1,
body.theme-spring.theme-color .mb-mn__link--2
{
    border-color: #a8dcc5;
}
body.theme-spring .btn--purple,
body.theme-spring.theme-color .btn--blue-3,
body.theme-spring.theme-color .btn--blue,
body.theme-spring.theme-color .video-sec__item
{
    border-color: #a8dcc5 !important;
}
body.theme-spring .btn--purple.btn--border:hover, body.theme-spring .btn--purple.btn--border:focus,
body.theme-spring.theme-color .btn--blue-3:hover,body.theme-spring.theme-color .btn--blue-3:focus,
body.theme-spring.theme-color .btn--blue:hover,body.theme-spring.theme-color .btn--blue:focus
{
    border-color: white !important;
}
body.theme-spring.theme-color hr.color-line,
body.theme-spring.theme-color .color-line.color-line-grey{
    background: #a8dcc5 !important;    
}
body.theme-spring.theme-color .mb-mn__item--1,
body.theme-spring.theme-color .mb-mn__link--2,
body.theme-spring.theme-color.page-index .main-bg-plate .slick-dots-container .slick-pause-play-btn
{
    color: white;
}
body.theme-spring.theme-color .mobile-menu__top,
body.theme-spring.theme-color.page-index .main-bg-plate .slick-dots li
{
    background: white;
}
body.theme-spring.theme-color .color-bottom-btn-blk, 
body.theme-spring.theme-color .normal-color-blk--bg,
body.theme-spring.theme-color .go-blk--plane{
    background-color: #ecf5ec;
}
body.theme-spring.theme-color .btn--blue{
    background-color: #2a6527;
}
.theme-spring.page-index .main-bg-plate {
    background-image: url(/html/img/themeimgs/spring/Web/home-header-bg-2x.png) !important;
    background-position: 50% 100%;
    background-size: 100% auto;
    background-color: #40983c;
}
body.theme-spring.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .page-head{
    background: #40983c;
    background-position: 50% 0%;
    background-size: 100% auto;
}
body.theme-spring.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom:before {
    box-shadow: none;
}
body.theme-spring .page-content--index::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(/html/img/themeimgs/spring/article-bg-2x.png);
    background-repeat: repeat-y;
    background-position: 0 44.375em;
    background-size: 100% auto;
}
body.theme-spring footer{
    background: #40983c url(/html/img/themeimgs/spring/Web/footer-bg-2x.png) no-repeat 50% 100% !important;
    background-size: 100% auto !important;
}
body.theme-spring .footer-bottom {
    padding: 1.125em 0;
}
body.theme-spring.theme-color .page-menu{
    background: #2a6527 url(/html/img/themeimgs/spring/Web/section-header-bg-2x.png) 50% 0%;
    background-size: 100% auto;
}
body.theme-spring.theme-color .page-content--landing{
    background: url(/html/img/themeimgs/spring/Web/section-header-bg-2x.png) 50% 0% no-repeat;
    background-size: 101% auto;
}
body.theme-spring.theme-color .page-content--landing::before{
    background-image: url(/html/img/themeimgs/spring/article-bg-2x.png) !important;
    background-repeat: repeat-y;
}
body.theme-spring.theme-color.theme-color .page-content:not(.page-content--landing):not(.page-content--index){
    background-image: url(/html/img/themeimgs/spring/article-bg-2x.png);
    background-repeat: repeat-y;
}
body.theme-spring.theme-color .img-arrow-go-blk__layer{
    background: #40983cd9;
}
body.theme-spring.theme-color .tab-main__tab.active{
    background: #2a6527 url(/html/img/themeimgs/spring/Web/tab-main-tab-bg-hover-2x.png) 50% 0%;
    background-size: 100% auto; 
}
body.theme-spring.theme-color .info-blk__list:nth-child(odd) .info-blk__header{
    background: #2a6527 url(/html/img/themeimgs/spring/Web/info-blk-header-dark-bg-2x.png) 50% 0%;
    background-size: cover; 
}
body.theme-spring.theme-color .tab-main__tab{
    background: url(/html/img/themeimgs/spring/Web/tab-main-tab-bg-2x.png) right center no-repeat;
}

body.theme-spring.theme-color .mobile-menu__dialog{
    background: #2a6527 url(/html/img/themeimgs/spring/Mobile/sidemenu-bg-2x.png) !important;
    background-size: cover !important;
}
body.theme-spring.theme-color .page-menu__scroller:before{
    background: -webkit-linear-gradient(left, rgba(158, 8, 28, 0) 0%, #2a6527 60%);
    background: linear-gradient(to right, rgba(158, 8, 28, 0) 0%, #2a6527 60%); 
}
body.theme-spring.theme-color .activities-banner{
    background-image: url(/html/img/themeimgs/spring/Web/activities-banner-bg-2x.png);    
}
body.theme-spring.theme-color .course-blk{
    background-image: url(/html/img/themeimgs/spring/Web/course-bg-2x.png);
}
body.theme-spring.theme-color .select-two-blk__title-row{
    background-image: url(/html/img/themeimgs/spring/Web/select-two-blk-bg-1x.png);    
}
body.theme-spring.theme-color .compare-blk__title-row,
body.theme-spring.theme-color .compare-drop__trigger
{
    background-image: url(/html/img/themeimgs/spring/Web/compare-bg-2x.png);
}
@media (max-width: 767.98px){
.theme-spring.page-index .main-bg-plate{
    background-image: url(/html/img/themeimgs/spring/Mobile/home-header-bg-mobile-2x.png) !important;
}
body.theme-spring.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/spring/Mobile/home-header-bg-items-mobile-2x.png);
}
body.theme-spring.theme-color .page-content--landing{
    background-size: auto 410px;
}
}


/*====*/
/* ========== summer theme ========== */
body.theme-summer.theme-color .theme-color__text,
body.theme-summer.theme-color .slick-dots li,
body.theme-summer.theme-color .ev-blk__title,
body.theme-summer.theme-color .sub-section-title,
body.theme-summer.theme-color .sitemap-list-table li,
body.theme-summer.theme-color .dash-go-list__link::after,
body.theme-summer.theme-color .dash-go-list__link:hover::after, 
body.theme-summer.theme-color .dash-go-list__link:focus::after,
body.theme-summer.theme-color .ckec p a, 
body.theme-summer.theme-color .ckec li a, 
body.theme-summer.theme-color .ckec td a, 
body.theme-summer.theme-color .ckec th a,
body.theme-summer.theme-color .tab-main__tab,
body.theme-summer.theme-color .mobile-menu__close,
body.theme-summer.theme-color .hot-items__list,
body.theme-summer.theme-color .search-link,
body.theme-summer.theme-color .theme-color__dark-text,
body.theme-summer.theme-color .name-val-blk__val--strong, 
body.theme-summer.theme-color .name-val-blk__val,
body.theme-summer.theme-color #detailFund-area .color-bottom-btn-blk.compare-blk__info .name-val-blk__val,
body.theme-summer.theme-color .plus-link,
body.theme-summer.theme-color .plus-link:hover,
body.theme-summer.theme-color .side-color-plate .border-tag:hover, 
body.theme-summer.theme-color .side-color-plate .border-tag:focus, 
body.theme-summer.theme-color .plus-link:focus
{
    color: #b24312;
}
body.theme-summer.theme-color .shadow-card-blk a,
body.theme-summer.theme-color .js-loadmore-outer a.go-blk:before,
body.theme-summer.theme-color .js-loadmore-outer a.go-blk .go-blk__text,
body.theme-summer.theme-color .ev-row .ev-row__blk a,
body.theme-summer.theme-color .btn--blue-2.btn--wbg,
body.theme-summer.theme-color .title-color-purple,
body.theme-summer.theme-color .div_link_typeEmpty1 a,
body.theme-summer.theme-color .more-btn-row__btn, 
body.theme-summer.theme-color .undlying-link{
    color: #b24312 !important;  
}
body.theme-summer.theme-color .page-content--index::after{
    background: #286126;    
}
body.theme-summer.theme-color .slick-dots li,
body.theme-summer .side-color-plate,
body.theme-summer.theme-color .page-content--landing::after,
body.theme-summer.theme-color a.img-arrow-go-blk__imgw:hover .img-arrow-go-blk__layer,
body.theme-summer.theme-color .theme-color__btn,
body.theme-summer.theme-color .theme-color__btn:hover, 
body.theme-summer.theme-color .theme-color__btn:focus,
body.theme-summer.theme-color .mn__item--1::before,
body.theme-summer.theme-color .subscribe-button
{
    background: #b24312;
}
body.theme-summer.theme-color .theme-color__background,
body.theme-summer .btn--purple,
body.theme-summer.theme-color .btn--green,
body.theme-summer.theme-color .btn--blue-3
{
    background-color: #b24312;
}
body.theme-summer.theme-color .activities-banner__side,
body.theme-summer.theme-color .slick-dots li,
body.theme-summer.theme-color .border-title-row,
body.theme-summer .footer-bottom,
body.theme-summer.theme-color .list-table__td,
body.theme-summer.theme-color .article__tag,
body.theme-summer.theme-color .prenext-change__side,
body.theme-summer.theme-color .mb-mn__item--1,
body.theme-summer.theme-color .mb-mn__link--2
{
    border-color: #f6c0a8;
}
body.theme-summer .btn--purple,
body.theme-summer.theme-color .btn--blue-3,
body.theme-summer.theme-color .btn--blue,
body.theme-summer.theme-color .video-sec__item
{
    border-color: #f6c0a8 !important;
}
body.theme-summer .btn--purple.btn--border:hover, body.theme-summer .btn--purple.btn--border:focus,
body.theme-summer.theme-color .btn--blue-3:hover,body.theme-summer.theme-color .btn--blue-3:focus,
body.theme-summer.theme-color .btn--blue:hover,body.theme-summer.theme-color .btn--blue:focus
{
    border-color: white !important;
}
body.theme-summer.theme-color hr.color-line,
body.theme-summer.theme-color .color-line.color-line-grey{
    background: #f6c0a8 !important;    
}
body.theme-summer.theme-color .mb-mn__item--1,
body.theme-summer.theme-color .mb-mn__link--2,
body.theme-summer.theme-color.page-index .main-bg-plate .slick-dots-container .slick-pause-play-btn
{
    color: white;
}
body.theme-summer.theme-color .mobile-menu__top,
body.theme-summer.theme-color.page-index .main-bg-plate .slick-dots li
{
    background: white;
}
body.theme-summer.theme-color .color-bottom-btn-blk, 
body.theme-summer.theme-color .normal-color-blk--bg,
body.theme-summer.theme-color .go-blk--plane{
    background-color: #fdefe9;
}
body.theme-summer.theme-color .btn--blue{
    background-color: #e86126;
}
.theme-summer.page-index .main-bg-plate {
    background-image: url(/html/img/themeimgs/summer/Web/home-header-bg-2x.png) !important;
    background-position: 50% 100%;
    background-size: 100% auto;
}
body.theme-summer.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .page-head{
    background: #e86126;
    background-position: 50% 0%;
    background-size: 100% auto;
}
body.theme-summer.page-index .main-bg-plate{
    background-color: #e86126;
}
body.theme-summer.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .header-bottom:before {
    box-shadow: none;
}
body.theme-summer .page-content--index::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(/html/img/themeimgs/summer/article-bg-2x.png);
    background-repeat: repeat-y;
    background-position: 0 44.375em;
    background-size: 100% auto;
}
body.theme-summer footer{
    background: #e86126 url(/html/img/themeimgs/summer/Web/footer-bg-2x.png) no-repeat 50% 100% !important;
    background-size: 100% auto !important;
}
body.theme-summer .footer-bottom {
    padding: 1.125em 0;
}
body.theme-summer.theme-color .page-menu{
    background: #b24312 url(/html/img/themeimgs/summer/Web/section-header-bg-2x.png) 50% 0%;
    background-size: 100% auto;
}
body.theme-summer.theme-color .page-content--landing{
    background: url(/html/img/themeimgs/summer/Web/section-header-bg-2x.png) 50% 0% no-repeat;
    background-size: 101% auto;
}
body.theme-summer.theme-color .page-content--landing::before{
    background-image: url(/html/img/themeimgs/summer/article-bg-2x.png) !important;
    background-repeat: repeat-y;
}
body.theme-summer.theme-color.theme-color .page-content:not(.page-content--landing):not(.page-content--index){
    background-image: url(/html/img/themeimgs/summer/article-bg-2x.png);
    background-repeat: repeat-y;
}
body.theme-summer.theme-color .img-arrow-go-blk__layer{
    background: #e86126d9;
}
body.theme-summer.theme-color .tab-main__tab.active{
    background: #b24312 url(/html/img/themeimgs/summer/Web/tab-main-tab-bg-hover-2x.png) 50% 0%;
    background-size: 100% auto; 
}
body.theme-summer.theme-color .info-blk__list:nth-child(odd) .info-blk__header{
    background: #b24312 url(/html/img/themeimgs/summer/Web/info-blk-header-dark-bg-2x.png) 50% 0%;
    background-size: cover; 
}
body.theme-summer.theme-color .tab-main__tab{
    background: url(/html/img/themeimgs/summer/Web/tab-main-tab-bg-2x.png) right center no-repeat;
}

body.theme-summer.theme-color .mobile-menu__dialog{
    background: #b24312 url(/html/img/themeimgs/summer/Mobile/sidemenu-bg-2x.png) !important;
    background-size: cover !important;
}
body.theme-summer.theme-color .page-menu__scroller:before{
    background: -webkit-linear-gradient(left, rgba(158, 8, 28, 0) 0%, #b24312 60%);
    background: linear-gradient(to right, rgba(158, 8, 28, 0) 0%, #b24312 60%); 
}
body.theme-summer.theme-color .activities-banner{
    background-image: url(/html/img/themeimgs/summer/Web/activities-banner-bg-2x.png);    
}
body.theme-summer.theme-color .course-blk{
    background-image: url(/html/img/themeimgs/summer/Web/course-bg-2x.png);
}
body.theme-summer.theme-color .select-two-blk__title-row{
    background-image: url(/html/img/themeimgs/summer/Web/select-two-blk-bg-1x.png);    
}
body.theme-summer.theme-color .compare-blk__title-row,
body.theme-summer.theme-color .compare-drop__trigger
{
    background-image: url(/html/img/themeimgs/summer/Web/compare-bg-2x.png);
}
@media (max-width: 767.98px){
.theme-summer.page-index .main-bg-plate{
    background-image: url(/html/img/themeimgs/summer/Mobile/home-header-bg-mobile-2x.png) !important;
}
body.theme-summer.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/summer/Mobile/home-header-bg-items-mobile-2x.png);
}
body.theme-summer.theme-color .page-content--landing{
    background-size: auto 410px;
}
}








/* ========== Mourning theme ========== */
body.theme-mourning.theme-color{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
body.theme-mourning.theme-color .theme-color__text,
body.theme-mourning.theme-color .slick-dots li,
body.theme-mourning.theme-color .ev-blk__title,
body.theme-mourning.theme-color .sub-section-title,
body.theme-mourning.theme-color .sitemap-list-table li,
body.theme-mourning.theme-color .dash-go-list__link::after,
body.theme-mourning.theme-color .dash-go-list__link:hover::after, 
body.theme-mourning.theme-color .dash-go-list__link:focus::after,
body.theme-mourning.theme-color .ckec p a, 
body.theme-mourning.theme-color .ckec li a, 
body.theme-mourning.theme-color .ckec td a, 
body.theme-mourning.theme-color .ckec th a,
body.theme-mourning.theme-color .tab-main__tab,
body.theme-mourning.theme-color .mobile-menu__close,
body.theme-mourning.theme-color .hot-items__list,
body.theme-mourning.theme-color .search-link,
body.theme-mourning.theme-color .theme-color__dark-text,
body.theme-mourning.theme-color .name-val-blk__val--strong, 
body.theme-mourning.theme-color .name-val-blk__val,
body.theme-mourning.theme-color #detailFund-area .color-bottom-btn-blk.compare-blk__info .name-val-blk__val,
body.theme-mourning.theme-color .plus-link,
body.theme-mourning.theme-color .plus-link:hover,
body.theme-mourning.theme-color .side-color-plate .border-tag:hover, 
body.theme-mourning.theme-color .side-color-plate .border-tag:focus, 
body.theme-mourning.theme-color .plus-link:focus
{
    color: #000;
}
body.theme-mourning.theme-color .shadow-card-blk a,
body.theme-mourning.theme-color .js-loadmore-outer a.go-blk:before,
body.theme-mourning.theme-color .js-loadmore-outer a.go-blk .go-blk__text,
body.theme-mourning.theme-color .ev-row .ev-row__blk a,
body.theme-mourning.theme-color .btn--blue-2.btn--wbg,
body.theme-mourning.theme-color .title-color-purple,
body.theme-mourning.theme-color .div_link_typeEmpty1 a,
body.theme-mourning.theme-color .more-btn-row__btn, 
body.theme-mourning.theme-color .undlying-link{
    color: #000 !important; 
}

.theme-mourning.page-index .main-bg-plate {
    background-image: url(/html/img/themeimgs/mourning/Web/home-header-bg-2x.png) !important;
    background-position: 50% 100%;
    background-size: 100% auto;
}
body.theme-mourning.page-index.page-no-scrolled:not(.js-header-active):not(.js-header-menu-opened) .page-head{
    background-image: url(/html/img/themeimgs/mourning/Web/home-header-bg-2x.png);
    background-position: 50% 0%;
    background-size: 100% auto;
}

body.theme-mourning .page-content--index::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(/html/img/themeimgs/mourning/article-bg-2x.png);
    background-repeat: repeat-y;
    background-position: 0 44.375em;
    background-size: 100% auto;
}
body.theme-mourning footer{
    background-image: url(/html/img/themeimgs/mourning/Web/footer-bg-2x.png) !important;
    background-position: 50% 50% !important;
    background-size: 100% auto;
}
body.theme-mourning .footer-bottom {
    padding: 1.125em 0;
}
body.theme-mourning.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/mourning/Web/section-header-bg-2x.png);
    background-position: 50% 0%;
    background-size: 100% auto;
}
body.theme-mourning.theme-color .page-content--landing{
    background-image: url(/html/img/themeimgs/mourning/Web/section-header-bg-2x.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
body.theme-mourning.theme-color .page-content--landing::before{
    background-image: url(/html/img/themeimgs/mourning/article-bg-2x.png) !important;
    background-repeat: repeat-y;
}
body.theme-mourning.theme-color.theme-color .page-content:not(.page-content--landing):not(.page-content--index){
    background-image: url(/html/img/themeimgs/mourning/article-bg-2x.png);
    background-repeat: repeat-y;
}

body.theme-mourning.theme-color .tab-main__tab.active{
    background-image: url(/html/img/themeimgs/mourning/Web/tab-main-tab-bg-hover-2x.png);
    background-position:  50% 0%;
    background-size: 100% auto; 
}
body.theme-mourning.theme-color .info-blk__list:nth-child(odd) .info-blk__header{
    background: #b24312 url(/html/img/themeimgs/mourning/Web/info-blk-header-dark-bg-2x.png) 50% 0%;
    background-size: cover; 
}
body.theme-mourning.theme-color .tab-main__tab{
    background: url(/html/img/themeimgs/mourning/Web/tab-main-tab-bg-2x.png) right center no-repeat;
}

body.theme-mourning.theme-color .mobile-menu__dialog{
    background-image: url(/html/img/themeimgs/mourning/Mobile/sidemenu-bg-2x.png) !important;
    background-size: cover !important;
}
body.theme-mourning.theme-color .activities-banner{
    background-image: url(/html/img/themeimgs/mourning/Web/activities-banner-bg-2x.png);    
}
body.theme-mourning.theme-color .course-blk{
    background-image: url(/html/img/themeimgs/mourning/Web/course-bg-2x.png);
}
body.theme-mourning.theme-color .select-two-blk__title-row{
    background-image: url(/html/img/themeimgs/mourning/Web/select-two-blk-bg-1x.png);    
}
body.theme-mourning.theme-color .compare-blk__title-row,
body.theme-mourning.theme-color .compare-drop__trigger
{
    background-image: url(/html/img/themeimgs/mourning/Web/compare-bg-2x.png);
}
@media (max-width: 767.98px){
.theme-mourning.page-index .main-bg-plate{
    background-image: url(/html/img/themeimgs/mourning/Mobile/home-header-bg-mobile-2x.png) !important;
}
body.theme-mourning.theme-color .page-menu{
    background-image: url(/html/img/themeimgs/mourning/Mobile/home-header-bg-items-mobile-2x.png);
}
body.theme-mourning.theme-color .page-content--landing{
    background-size: auto 410px;
}


